Croogo まで3.0.5 Title Field vocabularies Stored クロスサイトスクリプティング

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
4.1$0-$5k0.00

脆弱性が Croogo まで3.0.5 内に見つかりました。この脆弱性は 問題がある として分類されました。 この脆弱性により影響を受けるのは、コンポーネント【Title Field Handler】のファイル【/admin/taxonomy/vocabularies】に含まれる未知の機能です。 未知の値で改ざんすることが、 クロスサイトスクリプティングを突く攻撃 「Stored」に繋がります。 この脆弱性に対応するCWEの定義は CWE-79 です。 このバグは 2019年01月16日に発見されました。 この脆弱性は 2019年01月29日に「Website」のにて 紹介されました。 アドバイザリーは github.com で共有されています。

この脆弱性は CVE-2019-7170 として扱われます。 CVEの割り当ては 2019年01月29日 に行われました。 攻撃はリモートで開始される可能性が高いです。 技術的詳細情報が入手可能です。 入手できるエクスプロイトツールはありません。 現時点で、エクスプロイトツールの価格はおそらく米ドルで約$0-$5kです。 MITRE ATT&CKプロジェクトは、この問題に対して攻撃手法 T1059.007 を使用しました。

このエクスプロイトツールは 未定義 として宣言されています。 脆弱性は、少なくとも 13 日の間、非公開の0day攻撃ツールとして扱われました。 0dayにはおよそ $0-$5k の価値があったと予想しています。 】のプラグインを提供しています。

考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報

名前

バージョン

CPE 2.3情報

CPE 2.2情報

CVSSv4情報

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CVSSv3情報

VulDB ベースメタスコア: 4.1
VulDB 一時的なメタスコア: 4.1

VulDB ベーススコア: 3.4
VulDB 一時的なスコア: 3.4
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 4.8
NVD 方向性: 🔍

CVSSv2情報

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報

名前: Stored
クラス: クロスサイトスクリプティング / Stored
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: 既知の緩和策なし
ステータス: 🔍

0day日時: 🔍

タイムライン情報

2019年01月16日 🔍
2019年01月29日 +13 日 🔍
2019年01月29日 +0 日 🔍
2019年01月29日 +0 日 🔍
2019年01月30日 +1 日 🔍
2023年07月04日 +1616 日 🔍

ソース情報

アドバイザリー: 890
ステータス: 未定義

CVE: CVE-2019-7170 (🔍)

エントリ情報

作成済み: 2019年01月30日 07:59
更新済み: 2023年07月04日 08:12
変更: 2019年01月30日 07:59 (58), 2020年05月06日 16:54 (1), 2023年07月04日 08:12 (3)
完了: 🔍
Cache ID: 3:550:40

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!